RubyGems Navigation menu

ews-api 0.1.2

Exchange Web Services API. It doesn't use soap4r.

Versiones:

  1. 0.1.2 - January 26, 2010 (20 KB)
  2. 0.1.1 - January 26, 2010 (20 KB)
  3. 0.1.0 - January 25, 2010 (20 KB)
  4. 0.1.0.a - December 17, 2009 (20 KB)

dependencias de Runtime (3):

dependencias de Development (2):

  • rspec >= 1.2.9
  • yard >= 0
  • Propietarios:

    Autores:

    • jrun

    SHA 256 checksum:

    21d273280bd04b8c8ca288654930f3fa73738d13cbf4212493d882b60ad83ef1

    Total de descargas 12.260

    Para esta versión 4.026

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: